@import url("https://fonts.googleapis.com/css?family=Roboto+Mono|Roboto+Slab|Roboto:300,400,500,700,900");

body {
  font-family: "Roboto", sans-serif;
}

:root {
  --grey: #dfdfdf;

  --white: #ffff;

  --main-color: #2296d2;

  --black: #000000;

  --text-color: #707578;

  --main-width: 1380px;

  --border-gird: #d6d6d6;
}

.car-detail {
  width: var(--main-width);

  margin: 0 auto;

  margin-top: 2rem;

  .head-title {
    display: flex;

    justify-content: space-between;

    align-items: center;

    h3 {
      font-size: 20px;

      color: var(--text-color);

      font-weight: 600;
    }

    .view {
      display: flex;

      align-items: center;

      img {
        width: 40px;

        border: 1px solid var(--text-color);

        border-radius: 10px;

        padding: 5px;
      }

      span {
        font-size: 20px;

        font-weight: 600;

        color: var(--text-color);
      }
    }
  }

  .body-detail .main-left-info {
    display: flex;

    margin-top: 2rem;

    position: relative;

    .container-img {
      width: 60%;

      swiper-slide {
        text-align: center;

        font-size: 18px;

        background: #fff;

        display: flex;

        justify-content: center;

        align-items: start;
      }

      .mySwiper swiper-slide img {
        display: block;

        width: 100%;

        min-height: 500px;

        max-height: 550px;

        object-fit: cover;
      }

      .mySwiper2 swiper-slide img {
        display: block;

        width: 100%;

        object-fit: cover;
      }

      .mySwiper2 {
        height: 250px;

        box-sizing: border-box;

        padding: 5px 0;
      }

      .mySwiper2 swiper-slide {
        width: 25%;

        /* height: 100%; */
      }

      .mySwiper2 .swiper-slide-thumb-active {
        opacity: 1;
      }

      swiper-slide img {
        display: block;

        width: 100%;

        height: 100%;

        object-fit: cover;
      }
    }

    .container-info {
      width: 37%;
      padding: 3% 3% 0% 3%;

      margin-left: 3%;

      border: 2px solid var(--border-gird);

      border-radius: 20px;
      margin-bottom: 1.5rem;

      .title {
        h3 {
          font-size: 24px;

          font-weight: 600;
        }

        ul {
          padding-left: 0;

          li {
            display: inline;

            font-size: 16px;

            color: var(--text-color);

            font-weight: 500;

            i {
              font-size: 12px;

              color: var(--border-gird);

              margin-left: 5px;
            }
          }
        }
      }

      .price {
        margin-top: 1rem;

        text-align: end;

        h3 {
          font-size: 20px;

          font-weight: 700;

          color: red;

          margin-bottom: 5px;
        }

        .text {
          font-size: 16px;

          color: var(--text-color);
        }
      }

      .choose-info {
        margin-top: 2rem;

        select {
          width: 100%;

          font-size: 16px;

          font-weight: 600;

          color: var(--text-color);

          padding: 10px;

          border-radius: 10px;

          margin-bottom: 1rem;

          border: 2px solid var(--border-gird);

          -webkit-appearance: none;

          -moz-appearance: none;

          appearance: none;

          background: transparent url(http://localhost/ru-font-end/assets/icons/arrow-down_.png) no-repeat 98% center;

          background-size: 20px 20px !important;
        }

        .select-port {
          background-color: #f5f5f5;
        }

        .info {
          .items {
            display: flex;

            justify-content: space-between;

            align-items: center;

            padding: 5px 10px;

            h4 {
              margin: 0;

              font-size: 16px;

              font-weight: 500;

              color: var(--text-color);
            }

            .price-info {
              color: red;

              font-size: 18px;

              font-weight: 600;

              span {
                color: var(--main-color);
              }
            }

            .Inspection {
              display: flex;
            }
          }

          .total-price {
            display: flex;

            justify-content: space-between;

            padding: 2rem 10px;

            background-color: #f5f5f5;

            border-radius: 10px;

            h4 {
              font-size: 16px;

              color: var(--text-color);
            }

            .price-info {
              color: red;

              font-size: 18px;

              font-weight: 600;

              span {
                color: var(--main-color);
              }
            }
          }

          p {
            text-align: center;

            font-weight: 500;

            color: var(--text-color);
          }

          .btn-action {
            margin-top: 1rem;

            text-align: center;

            display: flex;

            justify-content: space-between;
          }

          .btn-outline-primary {
            width: 48%;

            border: 2px solid var(--main-color);

            color: var(--main-color);

            border-radius: 10px;

            font-size: 16px;

            font-weight: 600;

            padding-top: 2%;

            padding-bottom: 2%;
          }

          .btn-outline-grey {
            width: 48%;

            border: 2px solid var(--text-color);

            color: var(--text-color);

            border-radius: 10px;

            font-size: 16px;

            font-weight: 600;

            padding-top: 2%;

            padding-bottom: 2%;
          }

          .btn-get-qoute {
            width: 100%;

            background-color: var(--main-color);

            padding: 4% 0;

            font-size: 16px;

            font-weight: 700;

            color: var(--white);

            border-radius: 10px;

            margin-top: 1rem;

            display: flex;

            align-items: center;

            justify-content: center;

            i {
              font-size: 25px;

              margin-right: 1%;
            }
          }
        }
      }
    }
  }

  .body-detail {
    .btn-primary {
      background-color: var(--main-color);

      font-size: 16px;

      font-weight: 600;

      padding-top: 10px;

      padding-bottom: 10px;
    }

    .option-info {
      display: flex;

      justify-content: space-between;

      .option-info-left {
        width: 35%;

        border: 2px solid var(--border-gird);

        border-radius: 20px;

        padding: 3%;

        background-color: #f5f5f5;

        .head-option {
          font-size: 24px;

          font-weight: 600;
        }

        .infoTbl {
          padding-left: 0rem;

          position: relative;

          display: flex;

          flex-wrap: wrap;

          li:nth-child(even) {
            width: 40%;
          }

          li:nth-child(odd) {
            width: 60%;
          }

          li {
            margin-top: -1px;

            padding: 12px 0;

            border-bottom: 2px solid #a7a7a7;

            dl {
              margin-bottom: 0;
            }

            dt {
              margin-bottom: 3px;

              font-size: 14px;

              color: #92979b;

              font-weight: 500;
            }

            dd {
              font-size: 17px;

              font-weight: bold;

              color: #45484b;

              letter-spacing: -0.4px;

              word-break: break-word;

              margin-bottom: 0;

              img {
                width: 50px;
              }
            }
          }
        }
      }

      .option-info-right {
        width: 63%;

        border: 2px solid var(--border-gird);

        border-radius: 20px;

        padding: 3% 3% 0% 3%;

        .head-option {
          font-size: 24px;

          font-weight: 600;
        }

        .body-info-right {
          display: flex;

          justify-content: space-between;

          .main-left,
          .main-right {
            width: 45%;

            position: relative;
          }

          .line {
            border-left: 2px solid var(--border-gird);

            margin: 1rem 0;
          }

          ul {
            padding-left: 1rem;

            padding-top: 1rem;

            li {
              list-style: disc;

              font-size: 16px;

              color: #92979b;

              font-weight: 500;

              padding: 10px 0;

              .list-info {
                display: flex;

                justify-content: space-between;

                align-items: center;

                img {
                  object-fit: contain;
                }
              }
            }
          }
        }
      }
    }
  }

  .purchase {
    margin-top: 2rem;

    border: 2px solid var(--border-gird);

    padding: 2rem 2rem 0rem 2rem;

    border-radius: 20px;

    .title {
      display: flex;

      align-items: center;

      justify-content: space-between;

      h3 {
        font-size: 24px;
      }

      .more-for-buyer {
        color: var(--main-color);

        font-weight: 500;

        img {
          width: 15%;
        }
      }
    }

    .body-purchase {
      margin: 1rem 0;

      .content {
        display: flex;

        justify-content: space-between;

        padding: 1.5rem 0;

        .head {
          width: 25%;

          h5 {
            font-size: 18px;
          }
        }

        .descrition {
          width: 70%;

          font-size: 16px;

          font-weight: 400;

          color: var(--text-color);
        }
      }
    }
  }

  .relate-car {
    margin-top: 2rem;

    .title {
      display: flex;

      align-items: center;

      justify-content: space-between;

      h3 {
        font-size: 24px;
      }

      .more-for-buyer {
        color: var(--main-color);

        font-weight: 500;

        img {
          width: 20%;
        }
      }
    }

    .car-bodys {
      margin-top: 10px;
    }

    .car-bodys .wrap-grid {
      width: 100%;

      margin: 0 auto;

      display: grid;

      grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;

      grid-template-rows: 1fr 0 0 0 0 0;

      column-gap: 0.8rem;
    }

    .gird-items .car-info {
      border: 0.5px solid var(--border-gird);

      padding: 10px;

      border-radius: 0 0 10px 10px;
    }

    .wrap-grid .gird-items .img-car img {
      position: relative;

      width: 100%;

      height: 60%;

      object-fit: cover;

      border-radius: 10px 10px 0 0;
    }

    .gird-items .top-info h5 {
      font-size: 16px;

      font-weight: 550;

      text-transform: capitalize;
    }

    .gird-items .sub-info {
      color: var(--text-color);

      letter-spacing: 0.5px;

      font-size: 11px;

      font-weight: 600;
    }

    .gird-items .sub-info .icon img {
      margin-right: 8px;

      width: 15px;
    }

    .gird-items .tags {
      display: flex;

      justify-content: space-between;

      align-items: end;
    }

    .gird-items .sub-info .icon {
      display: flex;

      align-items: center;

      margin: 3px 0;
    }

    .gird-items .car-info .img-flag {
      display: flex;

      align-items: center;

      color: var(--text-color);

      letter-spacing: 0.5px;

      font-size: 12px;

      font-weight: 600;
    }

    .gird-items .car-info .img-flag img {
      width: 34px;

      height: 22px;

      border: 1px solid var(--border-gird);

      margin-right: 5px;
    }

    .gird-items .car-info .price-tag {
      font-size: 14px;

      font-weight: 600;
    }
  }
}

@media (max-width: 1380px) {
  .car-detail {
    width: auto;

    padding-left: 1rem;

    padding-right: 1rem;

    .body-detail .main-left-info {
      margin-top: 1rem;

      .container-info {
        width: 39%;
        margin-left: 1%;
      }
    }
  }
}

@media (max-width: 1260px) {
  .car-detail .body-detail .main-left-info {
    .container-img {
      .mySwiper2 {
        height: 220px;
      }
    }

    .container-info {
      padding: 2% 2% 0% 2%;

      .title {
        h3 {
          font-size: 20px;
        }

        ul {
          li {
            font-size: 14px;

            i {
              font-size: 10px;
            }
          }
        }
      }

      .choose-info {
        margin-top: 0.5rem;

        select {
          font-size: 14px;

          padding: 8px;

          margin-bottom: 0.5rem;

          background-size: 15px 15px !important;
        }

        .info {
          .items {
            padding: 2px 5px;

            h4 {
              font-size: 15px;
            }

            .price-info {
              font-size: 16px;
            }
          }

          .btn-get-qoute {
            padding: 3% 0;

            font-size: 14px;

            margin-top: 0.5rem;
          }
        }
      }
    }
  }

  .car-detail {
    .body-detail {
      .btn-primary {
        background-color: var(--main-color);

        font-size: 14px;

        font-weight: 600;
      }
    }

    & .body-detail {
      & .option-info {
        & .option-info-left {
          padding: 1%;

          & .infoTbl {
            & li {
              dd {
                font-size: 16px;
              }
            }
          }
        }

        & .option-info-right {
          padding: 1%;

          & .body-info-right {
            & ul {
              li {
                font-size: 14px;

                .list-info {
                  img {
                    width: 5%;
                  }
                }
              }
            }
          }
        }
      }
    }

    .purchase {
      margin-top: 1rem;

      padding: 1rem 1rem 0rem 1rem;

      & .body-purchase {
        & .content {
          padding: 0.5rem 0;

          & .head {
            h5 {
              font-size: 16px;
            }
          }

          .descrition {
            font-size: 14px;
          }
        }
      }
    }

    .relate-car {
      margin-top: 1rem;

      .car-bodys .wrap-grid {
        column-gap: 0.2rem;
      }

      .gird-items .top-info h5 {
        font-size: 13px;

        font-weight: 500;
      }

      .gird-items .car-info .img-flag img {
        width: 25px;

        height: 16px;
      }

      .gird-items .car-info .price-tag {
        font-size: 12px;
      }
    }
  }
}

@media (max-width: 980px) {
  .car-detail {
    .body-detail .main-left-info {
      display: block;

      .container-img {
        width: 100%;
      }

      .container-info {
        width: 100%;
        margin-left: 0%;
        margin-top: 1.5rem;

        & .choose-info {
          select {
            width: 100%;
            padding: 10px;
          }
        }

        .choose-info {
          & .info {
            .btn-get-qoute {
              width: 40%;
              padding: 1.5% 0;
              font-size: 15px;
              margin-bottom: 0.5rem;
            }
          }
        }
      }
    }

    .body-detail .option-info {
      display: block;

      & .option-info-left {
        width: 100%;
        margin-bottom: 1.5rem;
      }

      & .option-info-right {
        width: 100%;
      }
    }
  }
}

@media (max-width: 780px) {
  .car-detail {
    margin-top: 1rem;

    & .head-title {
      h3 {
        font-size: 18px;
      }
    }

    & .container-img {
      .mySwiper swiper-slide img {
        min-height: 400px !important;
        max-height: 450px !important;
      }

      .thumb-loader {
        height: 400px;
      }

      #mySwiper {
        height: 400px !important;
      }
    }

    .body-detail {
      .btn-primary {
        font-size: 13px;
        padding: 8px 5px;
      }

      .option-info {
        & .option-info-left {
          .head-option {
            font-size: 22px;
          }

          & .infoTbl {
            & li {
              dt {
                margin-bottom: 1px;
                font-size: 13px;
              }

              dd {
                font-size: 14px;
              }
            }
          }
        }

        & .option-info-right {
          .head-option {
            font-size: 22px;
          }

          & .body-info-right {
            & ul {
              li {
                font-size: 13px;
                padding: 8px 0;
              }
            }
          }
        }
      }

      .purchase {
        & .title {
          h3 {
            font-size: 20px;
          }

          .more-for-buyer {
            font-size: 13px;
          }
        }

        & .body-purchase {
          & .content {
            & .head {
              h5 {
                font-size: 14px;
              }
            }
          }
        }
      }
    }

    .body-detail .main-left-info {
      .container-info {
        margin-top: 0rem;

        .title {
          h3 {
            font-size: 18px;
          }
        }

        & .choose-info {
          select {
            width: 100%;
            padding: 10px;
          }
        }

        .choose-info {
          & .info {
            .btn-get-qoute {
              width: 45%;
              padding: 1.5% 0;
              font-size: 14px;
            }
          }
        }
      }
    }
  }
}

@media (max-width: 600px) {
  .car-detail {
    margin-top: 0.5rem;

    & .head-title {
      h3 {
        font-size: 16px;
      }
    }

    & .container-img {
      .mySwiper swiper-slide img {
        min-height: 300px !important;
        max-height: 350px !important;
      }

      .thumb-loader {
        height: 300px;
      }

      #mySwiper {
        height: 300px !important;
      }
    }

    .body-detail {
      .btn-primary {
        font-size: 12px;
      }

      .option-info {
        & .option-info-left {
          .head-option {
            font-size: 20px;
          }

          & .infoTbl {
            & li {
              dt {
                margin-bottom: 1px;
                font-size: 12px;
              }

              dd {
                font-size: 13px;
              }
            }
          }
        }

        & .option-info-right {
          .head-option {
            font-size: 20px;
          }

          & .body-info-right {
            & ul {
              li {
                font-size: 13px;
                padding: 4px 0;
              }
            }
          }
        }
      }
    }

    .body-detail .main-left-info {
      .container-info {
        margin-top: 0rem;

        .title {
          h3 {
            font-size: 18px;
            margin-bottom: 0;
          }

          ul {
            li {
              font-size: 13px;
            }
          }
        }

        & .price {
          h3 {
            font-size: 16px;
            margin-bottom: 2px;
          }

          .text {
            font-size: 14px;
          }
        }

        & .choose-info {
          select {
            width: 100%;
            padding: 10px;
          }
        }

        .choose-info {
          & .info {
            .btn-get-qoute {
              width: 45%;
              padding: 1% 0;
              font-size: 12px;
            }

            .items {
              h4 {
                font-size: 14px;
              }
            }

            & .total-price {
              .price-info {
                font-size: 14px;
              }
            }
          }
        }
      }
    }

    .purchase {
      .title {
        h3 {
          font-size: 16px !important;
        }
      }

      & .body-purchase {
        & .content {
          .head {
            font-size: 13px;
          }

          .descrition {
            font-size: 12px;
          }
        }
      }
    }
  }
}

.login-form {
  width: auto;
  margin: 0 auto;
  /* padding: 100px 0 30px; */
}

.form-group {
  margin-bottom: 15px;
}

.login-btn,
.login-btn:active {
  font-size: 16px;
  font-weight: bold;
  background: #126fb7;
  margin-bottom: 20px;
}

.tab-pane table tbody tr td {
  font-size: 12px;
  border: 1px solid #bbb;
  text-align: center;
  padding: 1% 0;
}

.close {
  border: none;
  float: right;
  font-size: 21px;
  font-weight: bold;
  line-height: 1;
  color: #000;
  text-shadow: 0 1px 0 #fff;
  filter: alpha(opacity=20);
  opacity: 0.2;
}

.get-quo-tit {
  width: 100%;
  font-size: 12px;
  color: #fff;
  text-align: center;
  text-transform: uppercase;
  /*        background-color: #2296d2;*/
}

.car_detail_send {
  box-shadow: -3px 3px 7px #000;
  width: 40%;
  padding: 2%;
  background-color: #126fb7;
  border-radius: 5px 5px 5px 5px;
  border: 2px solid #126fb7;
  color: #fff;
}

.nav-justified {
  width: 100%;
}

.nav-justified>li {
  display: table-cell;
  width: 1%;
}

.nav-item a.active {
  color: #000;
  background-color: #fff;
}

.nav-justified>li>a {
  width: 100%;
  color: white;
}

.tab-login-2 table tbody tr td {
  font-size: 12px;
  border: 1px solid #bbb;
  text-align: center;
  padding: 1% 0;
}

.form-control {
  min-height: 41px;
  background: #fff;
  border-color: #e3e3e3;
  box-shadow: none !important;
  border-radius: 4px;
}

.get-quo-tit .nav-justified .nav-item a:hover {
  background-color: #fff;
}

.tab-login-2 table tbody tr td {
  font-size: 12px;
  border: 1px solid #bbb;
  text-align: center;
  padding: 1% 0;
}

.login-form .btn {
  box-shadow: -3px 3px 7px #000;
  width: 100%;
  padding: 2%;
  background-color: #126fb7;
  border-radius: 5px 5px 5px 5px;
  border: 2px solid #126fb7;
  color: #fff;
  text-decoration: none;
}

.social-btn .btn-primary {
  background: #507cc0;
}

.social-btn .btn i {
  /* float: left; */
  margin: 1px 10px 0 5px;
  min-width: 20px;
  font-size: 18px;
}

.social-btn .btn-danger {
  background: #df4930 !important;
  border: 2px solid #df4930 !important;
}

.or-seperator {
  height: 0;
  margin: 0 auto 20px;
  text-align: center;
  border-top: 1px solid #e0e0e0;
  width: 30%;
}

.or-seperator i {
  padding: 0 10px;
  font-size: 15px;
  text-align: center;
  background: #fff;
  display: inline-block;
  position: relative;
  top: -13px;
  z-index: 1;
}

.social-btn {
  padding-bottom: 15px;
}

.tab-pane table tbody tr td {
  font-size: 12px;
  border: 1px solid #bbb;
  text-align: center;
  padding: 1% 0;
}

.social-btn .btn {
  margin-bottom: 10px;
  font-size: 14px;
  text-align: center;
}

.login-btn {
  font-size: 16px;
  font-weight: bold;
  background: #126fb7;
  margin-bottom: 20px;
}

.login-form h2 {
  font-size: 24px;
  color: #454959;
}

#if-fb {
  display: none;
}

#if-google {
  display: none;
}

.iframe-box {
  border: unset !important;
  text-align: center;
  vertical-align: middle;
  height: 6rem;
  width: auto;
  max-width: 100%;
}

@media (max-width: 400px) {
  .car-detail {
    & .head-title {
      h3 {
        font-size: 14px;
        margin-bottom: 0;
      }
    }

    & .body-detail .main-left-info {
      & .container-info {
        & .price {
          h3 {
            font-size: 14px;
          }
        }
      }
    }

    .body-detail .main-left-info {
      & .container-info {
        & .choose-info {
          & .info {
            & .items {
              .price-info {
                font-size: 14px;
              }
            }
          }
        }
      }
    }

    & .body-detail {
      & .option-info {
        & .option-info-left {
          & .infoTbl {
            li {
              padding: 8px 0;
            }
          }
        }
      }
    }
  }
}